body.form_login{
    background-color: #44914E!important;
}

#form_login label, #form_login button{
    color: #003500;
}
#form_login button{
    border: 1px solid #003500;
}

tr:hover{
	background-color:#39A04A!important;
}

.header,.footer{
    background: #39A04A!important;
}

#menu{
    background-color: #2A7F36!important;
    background-size: 100%!important;
}

#menu, .mm-subclose{
    color: rgba(255, 255, 255, 0.6)!important;
}

.mm-page{
    background-image: url("/custom/img/background.jpg")!important;
	background-repeat: repeat;
	background-size: contain;
}

textarea{
    width: 80%;
    height: 100px;
}

li[cod="306"] a.mm-subopen,
li[cod="319"] a.mm-subopen,
li[cod="320"] a.mm-subopen {
    display: none;
}


.TabControl{ width:100%; overflow:hidden;margin-top: 30px;}
.TabControl #header{ width:100%; overflow:hidden; cursor:hand}
.TabControl #content{ width:100%; border: solid 1px;overflow:hidden; height:100%; }
.TabControl .abas{display:inline;}
.TabControl .abas li{float:left; list-style: none;}
.aba{width:100px; height:30px; border:solid 1px; border-radius:5px 5px 0 0;
text-align:center; padding-top:5px; background:#4c9459; cursor:pointer}
.ativaAba{width:100px; height:30px; border:solid 1 px; border-radius:5px 5px 0 0;
text-align:center; padding-top:5px; background:#146110;}
.ativa span, .selected span{color:#fff}
.TabControl #content{background:#146110}
.TabControl .conteudo{width:100%;  background:#146110; display:none; height:100%;color:#fff; padding-bottom: 10px;}
.selected{width:100px; height:30px; border:solid 1 px; border-radius:5px 5px 0 0;
text-align:center; padding-top:5px; background:#146110}